import { ExternalPageContentComponent } from './external-page-content/external-page-content.component';
import { ExternalPageComponent } from './external-page/external-page.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';



const externalPageRoutes: Routes = [
    {path: '' , component: ExternalPageComponent, children:[
        {path: 'home', component: ExternalPageContentComponent},
    ]},
];

@NgModule({
imports: [
    RouterModule.forChild(externalPageRoutes),
],
exports: [
    RouterModule
  ]
})

export class ExternalPageRoutingModule {

}